nperm.h File Reference

A deprecated header for dealing with permutations of {0,1,2,3}. More...

`#include "maths/nperm4.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef NPerm4 | regina::NPerm
| A legacy typedef provided for backward compatibility only. More...

## Detailed Description

A deprecated header for dealing with permutations of {0,1,2,3}.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).